/* 背景の斜線 */

body {
    background-color: #d9fff2;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.35, #ffffff), color-stop(.35, transparent), color-stop(.5, transparent), color-stop(.5, #ffffff), color-stop(.65, #ffffff), color-stop(.65, transparent), to(transparent));
    -webkit-background-size: 16px 16px;
}

/* Load待ちするため load-wait.jsで解除　*/

#main {
    visibility: hidden;
}

/* ボタンの文字が勝手に大文字になるのを防止 */

.btn {
    text-transform: none;
}

#header .btn.btn-sm {
    padding: .45rem 1.4rem;
    font-size: .74rem;
}

/* headerのボタンがスマホ表示の場合にちょうどよくなるよう調整 */

.show #header_account_button, .collapsing #header_account_button, .show #header_username, .collapsing #header_username {
    margin-top: 15px;
    display: block;
}

/* footerを最下部に固定 */

body, .wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

footer {
    margin-top: auto;
}

.wow {
    visibility: hidden;
}

/* footer調整 */

footer li {
    margin-bottom: 9px;
}

footer ul {
    margin-bottom: 0px;
}

footer .footer-links a {
    font-size: 1.0rem;
    text-shadow: 1px 1px 3px #ffffff;
}

/* topページ個別調整 */